# Helma server configuration file.
# More information about this file is available at
# http://helma.org/docs/guide/properties/server.properties/

# HTTP server port
webPort = 8080

# XML-RPC server port
xmlRpcPort = 8081

# Comma-separated list of ip addresses which are allowed to access
# admin applications. Default is localhost for IPv4 and IPv6.
allowAdmin = 127.0.0.1, ::1

# Credentials for using administrative apps like manage, shell and inspector
adminAccess = 2e7e46fdfc6174e1330359be2e75e766

# The SMTP server to use for sending mails. Set and uncomment the
# following line before trying to send mails from Helma applications.
#smtp = mail.yourdomain.com

# During development, you may want to uncomment the following line, which
# will cause errors to be logged directly to the console instead of writing
# to the log files inside the default ./log directory.
#logDir = console

# Server-wide locale settings
# (please refer to http://userpage.chemie.fu-berlin.de/diverse/doc/ISO_3166.html
# for country codes, resp. http://www.ics.uci.edu/pub/ietf/http/related/iso639.txt
# for language codes).
#country = AT
#language = de
